FAQ (Fragen und Antworten)

FAQs - Features
Wird das Plugin AutoTimer unterstützt?

Ab Version 3.0 ist es möglich die Autotimer vollständig zu bearbeiten und neu anzulegen. Es wird das Plugin AutoTimer vorausgesetzt. Sie benötigen zudem das Plugin Webinterface ab Version 1.7.1 oder das Plugin OpenWebIf ab Version 0.2.9.

Ich vermisse eine Funktionalität.

Bitte senden Sie mir eine E-Mail an cyberdream.android@gmail.com mit der Beschreibung und ich prüfe ob es machbar ist.

AutoTimer: Ich erhalte beim Anlegen und Aktualisieren der AutoTimer eine Fehlermeldung.

Das Feature AutoTimer setzt eine installiertes Plugin 'AutoTimer' auf dem Receiver voraus. Dieses kann normalerweise unter Erweiterungen nachinstalliert werden. Zudem wird eine aktuelle Version des Plugins Webinterface (>= 1.7.1) benötigt. Diese Plugins können normalerweise auch über Erweiterungen installiert und aktualisiert werden. Welche Version Sie installiert haben können Sie in der App dream EPG im Bereich Info einsehen. Das Plugin OpenWebIf wird derzeit nicht für das Ändern von AutoTimern unterstützt da es Fehler enthält. Wenn Sie dieses Feature verwenden möchten, installieren Sie bitte die Erweiterung Webinterface. Sie können beide Webinterfaces gleichzeitig verwenden, müssen in diesem Fall aber unterschiedliche Ports verwenden oder das Plugin OpenWebIf deaktivieren.

Die EPG-Zeiten stimmen nicht mit den Zeiten des EPGs am Receiver überein.

Das liegt daran, dass die Zeitzone des Receivers nicht mit der Zeitzone des Android Geräts übereinstimmt. Bitte prüfen Sie die Zeitzone des Receivers unter Menü - Einstellungen - System - Zeitzone und vergleichen Sie diese mit der Zeitzone des Android Geräts. Wichtig: Nach dem Ändern dieser Einstellung ist es notwendig in der App dream EPG unter Einstellungen - Daten löschen alle zwischengespeicherten Daten auf dem Android Gerät zu löschen und anschließend über Einstellungen - Assistent starten erneut die Installation durchlaufen. 

Wird das VPS Plugin unterstützt?

Ab Version 4.2.0 ist es möglich VPS bei Timern zu aktivieren und in der Liste anzuzeigen. Es wird das VPS Plugin auf dem Receiver vorausgesetzt.

Transcoding: Nach dem umschalten wird kein Tuner freigegeben.

Dabei handelt es sich um einen Fehler im Plugin OpenWebIf der in einer neueren Version behoben wurde. Einfach das Plugin aktualisieren.